uuid: 9076bd1f-c464-4101-a11a-255f4dca62d6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.our_partners
  module:
    - text
id: node.our_partners.body
field_name: body
entity_type: node
bundle: our_partners
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
